.error {
  position: absolute;
  bottom: 0;
  background-color: var(--color-start-button-actived);
  width: 100%;
  left: 0;
  height: 2rem;
  border-radius: .5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 1rem;
  color: var(--color-text-title);
  z-index: 1;
}
